# services

Liste des services

## Proposer un nouveau service
Gnous.eu est ouvert à tout nouveau service à proposer gratuitement sur son infrastructure.

Pour effectuer la demande, [créez un nouveau ticket sur ce repos](https://git.gnous.eu/gnouseu/services/issues/new). Le modèle du ticket devrait se charger automatiquement. Si ce n'est pas le cas, suivez le modèle [.gitea/issue_template.md](.gitea/issue_template.md). Vous pouvez l'[afficher en brut](https://git.gnous.eu/gnouseu/services/raw/branch/master/.gitea/issue_template.md) pour plus de facilité.

Une fois postée, n'importe qui pourra répondre, juger, voter et débattre publiquement de votre proposition dans le calme et le respect.

Dans un délais maximum d'une semaine, une réponse positive ou négative d'un administrateur aura lieu avec plus de détails.

## Liste des services actifs

* Mastodon : [GnousToot](https://toot.gnous.eu/)
* Gitea : [GnousGit](https://git.gnous.eu/)
* Gitlab : [Gnouslab](https://gitlab.gnous.eu/)
* PrivateBin : [GnousHaste](https://haste.gnous.eu/)
* Peertube : [GnousTube](https://tube.gnous.eu/)
* SearX : [Gnousearch](https://searx.gnous.eu/)
* Nextcloud : [Brouillard](https://brouillard.gnous.eu/) (anciennement educloud)
* AllTube : [GnousDownload](https://ytb.gnous.eu/)
* RSS : [GnousRSS](https://rss.gnous.eu/)
* Wallabag : [Bag](https://bag.gnous.eu/)
* IRC : `irc.gnous.eu` sur le port `6697` avec SSL et `6667` en plain. Le salon #discord est bridge avec le general.
* Mumble : `mumble.gnous.eu` (port par défaut)

Vous pouvez voir le status de certains services sur [la page de status](https://status.gnous.eu/).
